Description: [PATCH] Debianize the package
Author: Ivan Udovichenko <iudovichenko@mirantis.com>
Forwarded: not-needed
Last-Update: 2016-09-16

---
 xstatic/pkg/angular_schema_form/__init__.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/xstatic/pkg/angular_schema_form/__init__.py b/xstatic/pkg/angular_schema_form/__init__.py
index 5e17115..c4f0806 100644
--- a/xstatic/pkg/angular_schema_form/__init__.py
+++ b/xstatic/pkg/angular_schema_form/__init__.py
@@ -34,9 +34,9 @@ HOMEPAGE = 'http://schemaform.io/'
 LICENSE = 'MIT'
 
 from os.path import join, dirname
-BASE_DIR = join(dirname(__file__), 'data')
+#BASE_DIR = join(dirname(__file__), 'data')
 # linux package maintainers just can point to their file locations like this:
-#BASE_DIR = '/usr/share/javascript/angular-schema-form'
+BASE_DIR = '/usr/share/javascript/angular.js'
 
 LOCATIONS = {
     # CDN locations (if no public CDN exists, use an empty dict)
-- 
2.1.4

